goffice (0.10.46-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 25 Jan 2020 14:02:35 -0800

goffice (0.10.46-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.
  * Mark -common and -doc packages as "Multi-Arch: foreign"
    (Closes: #940326).
    Thanks, Helmut Grohne.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 13 Nov 2019 13:12:55 +1100

goffice (0.10.45-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.
  * Install documentation to "/usr/share/doc".

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 21 Aug 2019 20:13:48 +1000

goffice (0.10.44-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.3.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 25 Jan 2019 16:13:47 +1100

goffice (0.10.43-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 18 Sep 2018 21:54:27 +1000

goffice (0.10.41-2) unstable; urgency=medium

  * New patch to fix test failure on i386 (Closes: #904081).
  * Added "libxslt1-dev" as first alternative to virtual "libxslt-dev".

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 07 Aug 2018 12:13:23 +1000

goffice (0.10.41-1) unstable; urgency=medium

  * New upstream release [May 2018].
  * Standards-Version: 4.1.4.
  * Vcs URLs to Salsa.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 05 Jul 2018 14:22:23 +1000

goffice (0.10.39-1) unstable; urgency=medium

  * New upstream release [March 2018].
  * debhelper & compat to version 11.
  * Standards-Version: 4.1.3.
  * (Build-)Depends:
    - libgconf2-dev (Closes: #886060).
    - libglade2-dev (Closes: #885824).

    Thanks, Jeremy Bicha.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 26 Mar 2018 02:38:12 +1100

goffice (0.10.35-1) unstable; urgency=medium

  * New upstream release [July 2017].
  * New patch to fix FTBFS (Closes: #876678).
  * rules: removed obsolete "override_dh_installdocs".
  * rules: removed call to "dpkg-parsechangelog".
  * debhelper/compat to version 10.
  * Standards-Version: 4.1.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 13 Oct 2017 14:45:14 +1100

goffice (0.10.32-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add intltool to Build-Depends following gtk-doc-tools changes
    (closes: #837824).

 -- Jordi Mallach <jordi@debian.org>  Tue, 08 Nov 2016 19:29:29 +0100

goffice (0.10.32-1) unstable; urgency=medium

  * New upstream release [August 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 25 Aug 2016 09:08:56 +1000

goffice (0.10.31-1) unstable; urgency=medium

  * New upstream release [June 2016].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 03 Jul 2016 19:37:10 +1000

goffice (0.10.30-1) unstable; urgency=medium

  * New upstream release [June 2016].
  * Corrected Vcs-Git URL.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 26 Jun 2016 21:06:47 +1000

goffice (0.10.29-1) unstable; urgency=medium

  * New upstream release [May 2016].
  * Standards-Version: 3.9.8.
  * dbgsym-migration: dropped "libgoffice-dbg" package.
  * rules: dropped override_dh_builddeb.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 08 May 2016 18:18:23 +1000

goffice (0.10.28-1) unstable; urgency=medium

  * New upstream release [March 2016].
  * Standards-Version: 3.9.7.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 27 Mar 2016 12:33:56 +1100

goffice (0.10.27-1) unstable; urgency=medium

  * New upstream release [February 2016].
  * control: updated Vcs URLs (vcs-field-uses-insecure-uri).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 12 Feb 2016 10:05:46 +1100

goffice (0.10.26-1) unstable; urgency=medium

  * New upstream release [December 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 30 Dec 2015 11:56:57 +1100

goffice (0.10.24-1) unstable; urgency=medium

  * New upstream release [October 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 15 Oct 2015 16:47:45 +1100

goffice (0.10.23-1) unstable; urgency=low

  * New upstream release [July 2015].
  * Ignore tests failures on [powerpc,ppc64el].

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 31 Jul 2015 08:45:46 +1000

goffice (0.10.22-1) unstable; urgency=low

  * New upstream release [April 2015].
  * Added -dev package dependencies: [librsvg2-dev, libxslt-dev].
  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 26 Apr 2015 17:58:25 +1000

goffice (0.10.21-2) experimental; urgency=low

  * Added new/missing -dev package dependencies:
    + librsvg2-dev
    + libxslt-dev
  * Modernised Vcs-Browser URL.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 19 Mar 2015 23:38:00 +1100

goffice (0.10.21-1) experimental; urgency=low

  * New upstream release [March 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 19 Mar 2015 14:13:18 +1100

goffice (0.10.18-1) unstable; urgency=medium

  * New upstream release [September 2014].
    + Fixed font color theme support (Closes: #757611).
  * Fixed FTBFS witn gobject-introspection>=1.41.4 (Closes: #763250).
  * Updated Standards-Version to 3.9.6.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 29 Sep 2014 12:12:26 +1000

goffice (0.10.17-1) unstable; urgency=medium

  * New upstream release [June 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 15 Jun 2014 19:13:24 +1000

goffice (0.10.16-1) unstable; urgency=low

  * New upstream release [May 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 28 May 2014 00:56:22 +1000

goffice (0.10.15-1) unstable; urgency=low

  * New upstream release [May 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 09 May 2014 06:34:41 +1000

goffice (0.10.14-1) unstable; urgency=low

  * New upstream release [April 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 16 Apr 2014 23:32:01 +1000

goffice (0.10.13-1) unstable; urgency=medium

  * New upstream release [March 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 19 Mar 2014 12:35:44 +1100

goffice (0.10.12-1) unstable; urgency=low

  * New upstream release [March 2014].
  * Build-Depends:
    + libxslt-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 06 Mar 2014 21:55:52 +1100

goffice (0.10.11-1) unstable; urgency=low

  * New upstream release [February 2014].
  * Standards to 3.9.5.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 01 Mar 2014 18:43:41 +1100

goffice (0.10.9-1) unstable; urgency=medium

  * New upstream release [November 2013].

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 16 Dec 2013 11:48:19 +1100

goffice (0.10.8-1) unstable; urgency=low

  * New upstream release [October 2013].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 26 Oct 2013 22:19:01 +1100

goffice (0.10.6-1) unstable; urgency=low

  * New upstream release [August 2013].
  * Dropped backported "pixbuf-fixes.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 30 Aug 2013 14:03:56 +1000

goffice (0.10.4-2) unstable; urgency=low

  * New patch to fix FTBFS on 32-bit architectures (Closes: #719034).
  * "debian/rules" improvements.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 08 Aug 2013 11:22:35 +1000

goffice (0.10.4-1) unstable; urgency=low

  * New upstream release [July 2013].
  * HTML documentation separated from -dev to -doc package.
  * Added doc-base registration.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 21 Jul 2013 15:16:57 +1000

goffice (0.10.3-1) unstable; urgency=low

  * New upstream release [June 2013].
  * Minor packaging cleanup; don't install "index.sgml".
  * Updated .symbols file.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 01 Jul 2013 12:42:39 +1000

goffice (0.10.2-1) unstable; urgency=low

  * New upstream release [April 2013].
  * Merged .symbols.longdouble to .symbols (Closes: #698104);
    thanks, Jeremy Bicha.
  * Updated symbols.
  * Added Vcs links to new repository at collab-maint.
  * Debhelper & compat to version 9.
  * Updated "no-nested-externs-error.patch"; added DEP-3 headers.
  * "debian/control":
    + removed unnecessary versioned (Build-)Depends and unknown
      packages; expanded and sorted list of (Build-)Depends.
    + dropped "dh-buildinfo".
    + lintianisation:
      - removed redundant Section fields
        (binary-control-field-duplicates-source).
      + updated -dev package description
        (duplicate-short-description).
  * "autotools-dev" --> "dh-autoreconf" + rules rewrite (dh-style):
    + cleanup.
    + enabled parallel build
    + verbose build (--disable-silent-rules).
  * xz compression for source archive and binary packages (*.deb)
  * "debian/copyright" to copyright-format-1.0 + audit.
  * New maintainer; thanks for all your work, J.H.M. Dassen (Ray).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 27 May 2013 06:35:18 +1000

goffice (0.10.1-1) unstable; urgency=low

  * New upstream release.
  * [debian/rules] Hardware apiver now that we can't easily grep for
    GOFFICE_API_VER any more.
  * [debian/patches/no-nested-externs-error] Added. Don't build
    -Werror=nested-externs as this breaks a test used for GLIB_WITH_NLS
    which in turn makes the locales directory come out wrong.
  * [debian/libgoffice-0.10-9.symbols,
    debian/libgoffice-0.10-9.symbols.longdouble] Update for new symbols.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 09 Mar 2013 21:18:16 +0100

goffice (0.10.0-1) unstable; urgency=low

  * New upstream release, first of the new stable series.
  * [debian/rules] Use dh_autotools-dev_updateconfig instead of our own
    config.{guess,sub} handling.
  * [debian/*] Adapt for new version. Fix gir packaging.
  * [debian/control]
    * Correct -dev dependency from gtk+2 to gtk+3.
    * Add -dev dependency on gir package.
    * Bumped libgsf build dependency following gir packaging fix.
    * Dropped direct libgsf gir build dependency.
    * Add autotools-dev dependency for dh_autotools-dev_updateconfig.
  * [debian/watch] Upstream has switched to .xz tarballs.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 01 Jan 2013 16:10:53 +0100

goffice (0.9.90-1) experimental; urgency=low

  * New upstream development release. (Closes: #660182)
  * [debian/libgoffice-0.10-9.symbols,
    debian/libgoffice-0.10-9.symbols.longdouble] Update for new and removed
    symbols.
  * [debian/rules, debian/control]
    * Harden build.
    * Enable introspection.
    * Updated libgsf build dependency; added gobject-introspection and
      libgirepository1.0-dev build dependencies for introspection support.
  * [debian/control]
    * Drop VCS fields.
    * Make package binNMU safe by using ${source:Version} instead of
      ${binary:Version} in dependency of the runtime library on the -common
      package. Thanks to Pino Toscano (pino) and Micha Lenk.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 02 Dec 2012 15:59:47 +0100

goffice (0.9.1-1) experimental; urgency=low

  * New upstream development release.
  * [debian/control]
    * Updated build dependency to Gtk+ 3.
    * Dropped Glade build dependency.
    * Tightened glib build dependency.
    * Tightened pango build dependency.
    * Tightened cairo build dependency.
    * Added librsvg build dependency.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 28 Nov 2011 20:59:19 +0100

goffice (0.8.17-1) unstable; urgency=low

  * New upstream stable release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 01 Aug 2011 18:43:00 +0200

goffice (0.8.16-1) unstable; urgency=low

  * New upstream stable release. Changes include
    * Fix GOFormat problem resulting in "-0". (Closes: #627675)
  * [debian/libgoffice-0.8-8.symbols,
    debian/libgoffice-0.8-8.symbols.longdouble] Update for new symbols.
  * [debian/rules] Added "build-arch" and "build-indep" targets; distribute
    declaration of phony targets.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 18 Jun 2011 13:31:48 +0200

goffice (0.8.15-1) unstable; urgency=low

  * New upstream stable release.
  * [debian/libgoffice-0.8-8.symbols] Update for new symbols.
  * [debian/rules] Remove .la files. (Closes: #621244)
  * [debian/control] Updated Standards-Version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 22 May 2011 19:03:09 +0200

goffice (0.8.14-1) unstable; urgency=low

  * New upstream stable release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 26 Mar 2011 10:42:35 +0100

goffice (0.8.13-1) unstable; urgency=low

  * New upstream stable release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 03 Feb 2011 20:31:12 +0100

goffice (0.8.12-1) unstable; urgency=low

  * New upstream stable release.
  * [debian/libgoffice-0.8-8.symbols,
    debian/libgoffice-0.8-8.symbols.longdouble] Update for new symbols.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri, 26 Nov 2010 20:16:30 +0100

goffice (0.8.11-3) unstable; urgency=high

  * Deal with symbol differences between architectures to fix FTBFS on
    architectures where goffice is built without GOFFICE_WITH_LONG_DOUBLE
    (i.e. architectures which do not have a "long double" data type with
    more range or precision than "double"). (Closes: #601301).
    Thanks Nobuhiro Iwamatsu <iwamatsu@nigauri.org> for reporting.
  * [debian/libgoffice-0.8-8.symbols.longdouble] New, for symbols that are
    only available when goffice is built with GOFFICE_WITH_LONG_DOUBLE.
  * [debian/libgoffice-0.8-8.symbols] Include
    libgoffice-0.8-8.symbols.longdouble on appropriate architectures.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 27 Oct 2010 12:56:59 +0200

goffice (0.8.11-2) unstable; urgency=low

  * [debian/libgoffice-0.8-8.symbols] New. Thanks Micha Lenk
    <micha@debian.org>. (Closes: #599225)
  * [debian/rules] Default to strict dpkg-gensymbols checks.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 16 Oct 2010 17:52:39 +0200

goffice (0.8.11-1) unstable; urgency=low

  * New upstream stable release.
  * [debian/libgoffice-0.8-dev.links] Corrected; the documentation is now
    accessible via devhelp again.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 02 Oct 2010 11:11:03 +0200

goffice (0.8.10-1) unstable; urgency=low

  * New upstream stable release, needed by Gnumeric 1.10.10.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 05 Sep 2010 16:35:43 +0200

goffice (0.8.9-1) unstable; urgency=low

  * New upstream stable release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 17 Aug 2010 19:32:28 +0200

goffice (0.8.8-1) unstable; urgency=low

  * New upstream stable release.
  * [debian/rules] Generate a .pot file as requested for Ubuntu.
    (Closes: #587360)
  * [debian/control]
    * Use "Breaks" instead of "Conflicts".
    * Updated Standards-Version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 31 Jul 2010 11:30:06 +0200

goffice (0.8.7-1) unstable; urgency=low

  * New upstream stable release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 29 Jun 2010 17:28:05 +0200

goffice (0.8.6-1) unstable; urgency=low

  * New upstream stable release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 19 Jun 2010 12:55:15 +0200

goffice (0.8.5-1) unstable; urgency=low

  * New upstream stable release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 01 Jun 2010 08:39:01 +0200

goffice (0.8.4-1) unstable; urgency=low

  * New upstream stable release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri, 21 May 2010 19:30:46 +0200

goffice (0.8.3-1) unstable; urgency=low

  * New upstream stable release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 09 May 2010 11:53:49 +0200

goffice (0.8.2-1) unstable; urgency=low

  * New upstream stable release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 17 Apr 2010 11:17:51 +0200

goffice (0.8.1-1) unstable; urgency=low

  * New upstream stable release.
  * [debian/*] Reflect soname in package naming. (Closes: #570351)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 09 Mar 2010 21:23:00 +0100

goffice (0.8.0-1) unstable; urgency=low

  * New upstream stable release.
  * [debian/control] Updated Standards-Version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 15 Feb 2010 13:35:28 +0100

goffice (0.7.18-1) unstable; urgency=low

  * New upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 26 Jan 2010 21:14:15 +0100

goffice (0.7.17-1) unstable; urgency=low

  * New upstream release. Changes include:
    * Fixed a canvas performance issue (bugzilla.gnome.org #603813).
      (Closes: #559441)
  * [debian/source/format] Added - switch to source format 3.0 (quilt).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 16 Dec 2009 19:38:52 +0100

goffice (0.7.16-1) unstable; urgency=low

  * New upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 01 Dec 2009 20:51:41 +0100

goffice (0.7.15-1) unstable; urgency=low

  * New upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 02 Nov 2009 08:41:34 +0100

goffice (0.7.14-2) unstable; urgency=low

  * Upload to unstable now that gnumeric 1.9.13 has migrated into testing.
  * [debian/control] For all build dependencies that have separate -doc
    packages, added the -doc packages as build dependencies as well in order
    to generate cross-references.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 17 Oct 2009 21:15:52 +0200

goffice (0.7.14-1) experimental; urgency=low

  * New upstream release. Uploading to experimental so as not to interfere
    with gnumeric 1.9.13's migration to testing.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 11 Oct 2009 18:24:29 +0200

goffice (0.7.13-1) unstable; urgency=medium

  * New upstream release. Urgency medium to keep up with gnumeric.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 20 Sep 2009 21:30:01 +0200

goffice (0.7.12-1) unstable; urgency=low

  * New upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 06 Sep 2009 19:34:59 +0200

goffice (0.7.11-1) unstable; urgency=low

  * New upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 02 Sep 2009 21:22:09 +0200

goffice (0.7.10-1) unstable; urgency=low

  * New upstream release.
  * [debian/libgoffice-0-8-common.install] Follow the migration from Glade
    to GtkBuilder and include the .ui files instead of the .glade files
    which are no longer present.
  * [debian/rules] Update accordingly.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 01 Sep 2009 20:28:43 +0200

goffice (0.7.9-1) unstable; urgency=low

  * New upstream development release.
  * [debian/control]
    * Updated Standards-Version.
  * [debian/rules]
    * dh_scrollkeeper is a deprecated no-op nowadays; removed call.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 16 Aug 2009 13:43:29 +0200

goffice (0.7.8-1) unstable; urgency=low

  * New upstream development release.
  * [debian/control]
    * Add libgoffice-0-8-dev Depends: libgsf-1-dev as per the .pc file.
      (Closes: #531168)
    * Updated Standards-Version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 21 Jun 2009 20:41:35 +0200

goffice (0.7.7-1) unstable; urgency=low

  * New upstream development release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 24 May 2009 08:00:46 +0200

goffice (0.7.6-1) unstable; urgency=low

  * New upstream development release.
  * This version is needed by Gnumeric 1.9.7 which has a high priority
    bugfix; setting urgency accordingly.
  * [debian/rules] Removed "--with-cairo" from confflags as it is no longer
    a separate option for the configure script.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 07 May 2009 08:26:24 +0200

goffice (0.7.5-1) unstable; urgency=low

  * New upstream development release.
  * [debian/rules]
    * Fix debian-rules-ignores-make-clean-error.
    * Removed call to dh_desktop which has been deprecated.
  * [debian/*.links] Corrected.
  * [debian/control]
    * Updated Standards-Version.
    * Updated section of the debug package.
    * Have all packages depend on ${misc:Depends}; fixes
      debhelper-but-no-misc-depends.
    * Replaced deprecated ${Source-Version} by ${binary:Version}; fixes
      substvar-source-version-is-deprecated.
    * Drop -1 package revision from build and runtime dependencies. Fixes
      build-depends-on-1-revision.
    * Added runtime dependency for libgoffice-0-8-dev on libgconf2-dev as
      per libgoffice-0.8.pc.
    * Follow upstream VCS change: replaced Vcs-Svn by Vcs-git and updated
      Vcs-Browser.
  * Applied go_conf_get_type.patch from
    http://bugzilla.gnome.org/show_bug.cgi?id=580296 to rename
    go_conf_get_type to go_conf_get_node_type so it is not picked up by
    gtk-doc-tools. Fixes FTBFS during documentation generation.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 26 Apr 2009 17:39:32 +0200

goffice (0.7.4-1) unstable; urgency=low

  * New upstream development release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 29 Mar 2009 20:14:53 +0200

goffice (0.7.3-1) unstable; urgency=low

  * New upstream development release. Uploading to unstable now that lenny
    has been released.
  * [debian/control]
    * Removed libgnomeui dependencies as per upstream changes.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 23 Feb 2009 12:44:27 +0100

goffice (0.7.2-1) experimental; urgency=low

  * New upstream development release.
  * Fixed version numbering.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 19 Oct 2008 17:25:58 +0200

goffice (0.7.1) experimental; urgency=low

  * New upstream development release.
  * [debian/control]
    * Updated debhelper build dependency.
    * Removed libart and libgsf-gnome build dependencies and
      libgoffice-0-8-dev runtime dependencies as per configure.in changes.
    * Updated libgsf build dependency as per configure.in .
    * Brought libgoffice-0-8-dev runtime dependencies in sync with build
      dependencies.
  * [debian/compat] Updated to current debhelper compatibility level.
  * [debian/clean] New.
  * [debian/rules]
    * Use "dh_prep" instead of "dh_clean -k".
    * Removed some cleanup that's now handled by debian/clean.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 30 Aug 2008 16:34:52 +0200

goffice (0.7.0-1) experimental; urgency=low

  * New upstream development release.
  * [debian/*] Adjusted to soname change.
  * [debian/control] Updated Standards-Version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 25 Jun 2008 19:16:49 +0200

goffice (0.6.5-1) unstable; urgency=low

  * New upstream stable release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 02 Sep 2008 21:10:45 +0200

goffice (0.6.3-1) unstable; urgency=low

  * New upstream stable release.
  * [debian/copyright] Updated to fix copyright-without-copyright-notice.
  * [debian/control] Tightened glib build dependency to have gregex
    available; removed pcre build dependency.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 05 May 2008 08:09:18 +0200

goffice (0.6.2-1) unstable; urgency=low

  * New upstream stable release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri, 07 Mar 2008 07:02:30 +0100

goffice (0.6.1-2) unstable; urgency=medium

  * [debian/rules]
    * Build static library.
    * Use variables for package names.
    * Have the debug package be filled by dh_strip --dbg-package, debhelper
      compatibility level 5 style.
  * [debian/compat] Update to the current recommended version (5).
  * [debian/control] Drop the version from the debug package name, as there is
    only need for a debug package for the current version and this eases
    gnome-dbg maintenance; added Conflicts and Replaces on the previous name
    for smooth transition.
  * [libgoffice-0-6-dbg.dirs, libgoffice-0-6-dbg.install,
    libgoffice-0-6-dbg.links] Renamed and adjusted accordingly.
  * [debian/dirs] Dropped.
  * The debug package is now generated through dh_strip and has an unversioned
    name. (Closes: #459604)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri, 18 Jan 2008 12:24:05 +0100

goffice (0.6.1-1) unstable; urgency=medium

  * New upstream stable release, needed for the forthcoming gnumeric 1.8
    series. The API version is now explicitly encoded (through
    GOFFICE_API_VER) as 0.6.
  * [debian/*] Adopt to API version.
  * [debian/rules] Added simple sanity check of packaging files against API
    version.
  * [debian/libgoffice-0-6-dbg.install] Fixed globbing pattern.
  * [debian/copyright] Updated.
  * [debian/control]
    * libgoffice-0-6-dev obsoletes libgoffice-0-5-dev (which was a development
      version leading up to it). Added Conflicts, Replaces for smooth
      transition.
    * Updated Standards-Version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 22 Dec 2007 11:23:06 +0100

goffice (0.5.4-1) unstable; urgency=low

  * New upstream release.
  * [debian/rules] Changed the way LDFLAGS is passed so -Wl,--as-needed has
    much greater effect.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 05 Dec 2007 23:05:33 +0100

goffice (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * [debian/watch] Updated. (Closes: #450257)
  * [debian/control] Dropped `XS-' prefix from XS-Vcs-Svn, XS-Vcs-Browser.
  * [debian/libgoffice-0-5-dbg.links] Updated.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 20 Nov 2007 18:06:16 +0100

goffice (0.5.2-1) unstable; urgency=low

  * New upstream release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 04 Nov 2007 20:13:50 +0100

goffice (0.5.1-2) unstable; urgency=low

  * [debian/control] Versioned the conflict with libgoffice-0-dev to allow
    parallel installability with a forthcoming oldlibs package.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 28 Oct 2007 13:51:43 +0100

goffice (0.5.1-1) unstable; urgency=low

  * New upstream development release.
  * Uploading to unstable as this is a prerequisite for getting gnumeric 1.7.x
    in.
  * [debian/rules] Switch to --disable-iso-c.
  * [debian/control]
    * Versioned the pcre3 build dependency as the shlibs of older versions
      were too loose. (Closes: #441331)
    * Added XS-Vcs-Svn, XS-Vcs-Browser.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 21 Oct 2007 19:20:18 +0200

goffice (0.5.0-1) experimental; urgency=low

  * New upstream development release.
  * [debian/control] Dropped gnome-print build and runtime dependencies.
  * [debian/*] Adapt to soname change.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 04 Sep 2007 19:22:23 +0200

goffice (0.4.2-1) experimental; urgency=low

  * New upstream development release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 24 Jul 2007 18:49:41 +0200

goffice (0.4.1-1) experimental; urgency=low

  * New upstream development release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 11 Jul 2007 20:20:17 +0200

goffice (0.4.0-1) experimental; urgency=low

  * New upstream development release.
  * Upstream fixes include goffice/utils/go-image.c: (cairo_to_pixbuf): fixed
    conversion on bigendian machines [gnome bugzilla #432532].
    (Closes: #411628)
  * [debian/*] Adapt to 0.4 version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri,  4 May 2007 07:36:38 +0200

goffice (0.3.8-1) experimental; urgency=low

  * New upstream development release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 21 Apr 2007 19:39:44 +0200

goffice (0.3.7-2) experimental; urgency=high

  * [debian/rules] Corrected mistake in reorganisation which caused the
    -common package to lack a number of vital files, causing a gnumeric crash
    reported as http://bugzilla.gnome.org/show_bug.cgi?id=416047 .

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu,  8 Mar 2007 21:36:46 +0100

goffice (0.3.7-1) experimental; urgency=low

  * New upstream development release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon,  5 Mar 2007 06:58:36 +0100

goffice (0.3.6-1) experimental; urgency=low

  * New upstream development release.
  * [debian/rules] Build architecture-independent package in binary-indep
    target. (Closes: #403730)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 17 Feb 2007 11:48:54 +0100

goffice (0.3.5-1) experimental; urgency=low

  * New upstream development release.
  * [debian/control] Bumped glib build and -dev dependencies per configure.in .

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 18 Dec 2006 08:51:14 +0100

goffice (0.3.4-1) experimental; urgency=low

  * New upstream development release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon,  4 Dec 2006 15:47:11 +0100

goffice (0.3.3-1) experimental; urgency=low

  * New upstream development release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon,  6 Nov 2006 22:47:56 +0100

goffice (0.3.2-1) experimental; urgency=low

  * New upstream development release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 17 Oct 2006 19:05:05 +0200

goffice (0.3.1-1) experimental; urgency=low

  * New upstream development release.

  * [debian/control, debian/rules] Build with Cairo support.
  * [debian/control] Bumped Standards-Version (no changes necessary).
  * [debian/libgoffice-0-dev.install, debian/rules] Stopped shipping .la file;
    requested by Loic Minier <lool@dooz.org>.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue,  3 Oct 2006 18:53:37 +0200

goffice (0.3.0-1) experimental; urgency=low

  * New upstream development release. Changes include:
    * Documentation using gtk-doc-tools.
    * Use system libpcre if possible.
  * [debian/control] Added gtk-doc-tools, libpcre3-dev, libxrender-dev,
    libxext-dev build dependencies.
  * [debian/rules] Make the linker find the X libraries for proper Xrender
    detection.
  * [debian/control] Made libxrender-dev and libxext-dev build dependencies
    explicit.
  * [debian/*] Follow upstream versioning change for the development version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 26 Apr 2006 22:13:45 +0200

goffice (0.2.1-3) unstable; urgency=high

  * [ChangeLog, goffice/utils/format.c, go-math.c,v] Backported fix for
    problem with fraction formats for very large values from CVS HEAD.
    (Closes: #340463)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri, 21 Apr 2006 14:33:17 +0200

goffice (0.2.1-2) unstable; urgency=high

  * Xcursor/Xrender transition:
    * [debian/control] Updated pango, gtk+2.0, libgnomeui dependencies.
  * Fixed in previous upload: Gnumeric hangs on 2^31. (Closes: #340463)
  * [debian/watch] Updated.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri, 21 Apr 2006 08:33:21 +0200

goffice (0.2.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * [debian/rules] Corrected sed expression to determine the upstream
    version: `+' is allowed in a debian_revision.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 23 Mar 2006 07:51:36 +0100

goffice (0.2.0-2) unstable; urgency=low

  * [goffice/graph/gog-reg-curve.c] Fix from CVS: (gog_reg_curve_view_render):
    don't render segments outside the bounding box.
  * [debian/control] Updated libgsf dependencies for the new release.
  * [debian/libgoffice-1-2-dbg.links] Updated.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Fri, 17 Mar 2006 22:18:37 +0100

goffice (0.2.0-1) unstable; urgency=low

  * New upstream bugfix release.
  * [debian/*] Updated for new so version.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 30 Jan 2006 23:39:59 +0100

goffice (0.1.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 14 Nov 2005 18:47:20 +0100

goffice (0.1.1-1) unstable; urgency=medium

  * New upstream release.
  * [debian/watch] Updated.
  * [debian/control] Bumped libgsf build and -dev dependencies as per
    configure.in.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon,  7 Nov 2005 19:36:53 +0100

goffice (0.1.0-3) unstable; urgency=low

  * Upload to unstable.
  * [README] Updated list archive URL. (Closes: #336699)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue,  1 Nov 2005 20:47:31 +0100

goffice (0.1.0-2) experimental; urgency=low

  * [debian/control] Added dependencies on relevant -dev packages to
    libgoffice-1-dev. (Closes: #333576)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 13 Oct 2005 20:10:26 +0200

goffice (0.1.0-1) experimental; urgency=low

  * New upstream release; changes include:
    * Update the embedded copy of PCRE to version 6.3 and prepare for a
      possible future switch to the external PCRE library. (Closes: #326628)
    * Library versioning is now separate from the versioning of goffice as a
      whole.
  * [debian/*] Package renames, reorganisation to take advantage of proper
    library versioning.
  * [debian/rules] Fix -dbg package.
  * [debian/control]
    * Bumped Standards-Version.
    * Bumped libgsf build dependency following configure.in.
  * Upload to experimental due to dependency on libgsf in experimental.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 10 Oct 2005 19:30:20 +0200

goffice (0.0.4-1) unstable; urgency=low

  * New upstream release.
  * [debian/libgoffice-1-common.install] Updated to include patterns.
  * [debian/rules] dh-install --fail-missing rather than --list-missing;
    build with Cairo support for now.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu,  8 Sep 2005 19:53:05 +0200

goffice (0.0.3-2) unstable; urgency=low

  * [debian/libgoffice-1-common.install] Updated to include patterns.
  * [debian/rules] Use dh_install --fail-missing rather than --list-missing.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 18 Aug 2005 17:49:08 +0200

goffice (0.0.3-1) unstable; urgency=low

  * New upstream release; improvements include
    * The German translation of "Belarus, Rubles" has been corrected.
      (Closes: #313747)
    * Pattern support for SVG output has been implemented. (Closes: #316456)
  * [debian/libgoffice-1-dbg.links] Added.
  * [debian/control] Bumped libgsf build dependency as per configure.in.
  * [debian/rules]
    * Redone and simplified.
    * As goffice currently has no API stability but the soname does not
      reflect that yet, generate shlibs that strictly depend on this upstream
      version. (Closes: #314579)
  * [debian/copyright] Updated FSF's address.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 17 Aug 2005 09:06:12 +0200

goffice (0.0.2-1) unstable; urgency=low

  * New upstream release.
  * [debian/control] Bump libgsf build dependency as per configure.in.
  * [debian/rules] Fix binary-arch target not to operate on Architecture: all
    packages. (Closes: #313446)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 13 Jun 2005 22:45:23 +0200

goffice (0.0.1-2) unstable; urgency=medium

  * [debian/rules] Specify all paths to configure and ensure
    goffice/goffice-paths.h gets rebuilt to fix path problems which caused
    problems with gnumeric. (Closes: #309608, #309636, #309656)

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed, 18 May 2005 20:24:40 +0200

goffice (0.0.1-1) unstable; urgency=low

  * Initial upstream release as a separate library. Much of this code used
    to be a part of gnumeric; it is now becoming a library of its own upon
    which the development series of gnumeric now depends.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sat, 14 May 2005 09:11:44 +0200
